.Banner {
    display: block;
    height: 38px;
    background-color: #C70000;
    color: #FFF;
    line-height: 36px;
    padding: 5px;
    color: #FFF;
    font-size: 18px;
    font-weight: 800;
}

#bg {
    margin: 0px;
    background-size: 100% 100%;
    background-attachment: fixed;
}

html {
    height: 100%;
    letter-spacing: 2px;
    color: #02539f;
}

#bg {
    height: 100%;
}

.container {
    padding: 100px;
}

.cC70000fs32 {
    color: #C70000;
    font-size: 32px;
}